.movie-details {
  .overview-section {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-content: center;
    flex-wrap: nowrap;

    .movie-info {
      display: flex;
      flex-direction: column;
      min-height: 100%;
      padding-bottom: 20px;
      margin-left: 50px;
      flex-grow: 1;

      h1 {
        margin-top: 0;
        margin-bottom: 10px;
      }
      span.release {
        font-style: italic;
        font-size: 17px;
      }

      span.genres {
        margin-top: 15px;
      }

      p.overview {
        font-size: 25px;
        font-weight: 600;
        margin-bottom: 25px;
      }

      p.overview-desc {
        margin: 0;
      }

      p.rating {
        font-size: 25px;
        font-weight: 600;
        margin-bottom: 15px;
      }
    }
  }

  .cast-section {
    margin-top: 35px;
  }

  .review-section {
    margin-top: 40px;
  }
}

@media only screen and (max-width: 768px) {
  .overview-section {
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    .movie-info {
      margin-left: 0px !important;
      margin-top: 20px;
    }
    app-movie-img {
      display: flex;
      align-items: center;
      justify-content: center;
      justify-items: center;
      align-content: center;
    }
  }
}
